Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/26139/?format=api
{ "ob_id": 26139, "uuid": "e33464858fd04cd0950fb33f520c4193", "title": "Reliable Climate Projections; the Final Frontier for Stochastic Parametrisations", "abstract": "Reliable Climate Projections: the Final Frontier for Stochastic Parametrisations is a NERC-funded project studying the development of new stochastic parametrisation schemes for use in climate models. Grant number NE/P018238/1", "keywords": "", "status": "", "publicationState": "", "identifier_set": [], "observationCollection": [], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/109382/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/109383/?format=api" ] }